Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hornetq.spi.core.logging
Interface LogDelegateFactory

    public interface LogDelegateFactory

I am responsible for creating `LogDelegate` instances.

Author:
  Kenny MacLeod

Method Summary
`LogDelegate` | `createDelegate(Class<?> clazz)`

Method Detail

### createDelegate

    LogDelegate createDelegate(Class<?> clazz)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Red Hat Inc. All Rights Reserved.